@charset "utf-8";
form#mail_form {
    margin: 5rem auto;
    padding: 1rem 0;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 7px;
    box-shadow: 0 0 7px rgba(0, 0, 0, .2);
}

form#mail_form dl {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
}

form#mail_form dl dt {
    clear: both;
    width: 30%;
    float: left;
    border-top: 1px solid #ccc;
    padding: 15px 0;
    text-align: right;
    overflow: hidden;
}

form#mail_form dl dd {
    width: 70%;
    float: right;
    border-top: 1px solid #ccc;
    padding: 15px 0 15px 5%;
}

form#mail_form dl dt:first-child, form#mail_form dl dt:first-child+dd {
    border: none
}

form#mail_form dl dt span {
    display: block;
    font-size: 70%;
    color: #A2A2A2;
}

form#mail_form dl dt span.optional, form#mail_form dl dt span.required {
    display: inline-block;
    float: left;
    color: #fff;
    line-height: 1;
    padding: 8px 9px;
    border-radius: 3px;
}

form#mail_form dl dt span.required {
    background: #b3240b;
}

form#mail_form dl dt span.optional {
    background: #8B8B8B;
}

form#mail_form dl dd span.error_blank, form#mail_form dl dd span.error_format, form#mail_form dl dd span.error_match {
    display: block;
    color: red;
    margin-top: 3px;
}

span.loading {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border-top: 5px solid rgba(255, 255, 255, .2);
    border-right: 5px solid rgba(255, 255, 255, .2);
    border-bottom: 5px solid rgba(255, 255, 255, .2);
    border-left: 5px solid #fff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load-circle 1s linear infinite;
    animation: load-circle 1s linear infinite;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px
}

@-webkit-keyframes load-circle {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes load-circle {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

form#mail_form input[type=text], form#mail_form input[type=email], form#mail_form input[type=tel] {
    max-width: 90%;
    height: 2em;
    padding: 2px 2%;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fafafa;
    -webkit-appearance: none;
    font-size: 100%;
    font-family: inherit;
    margin-top: 7px;
    font-weight: 300;
}

form#mail_form input[type=text]:focus, form#mail_form input[type=email]:focus, form#mail_form input[type=tel]:focus, form#mail_form textarea:focus {
    box-shadow: 0 0 5px #19364d;
    border: 1px solid #19364d;
    background: #fff;
}

form#mail_form ul li input[type=radio], form#mail_form ul li input[type=checkbox] {
    margin-right: 10px;
    margin-top: 7px;
}

div#agreement div h4:first-child, form#mail_form ul li:first-child input[type=radio], form#mail_form ul li:first-child input[type=checkbox] {
    margin-top: 0;
}
div#agreement2 div h4:first-child, form#mail_form ul li:first-child input[type=radio], form#mail_form ul li:first-child input[type=checkbox] {
    margin-top: 0;
}


form#mail_form select {
    font-size: 100%;
    font-family: inherit;
    margin-top: 10px;
}

form#mail_form textarea {
    width: 100%;
    height: 150px;
    border: 1px solid #ccc;
    border-radius: 3px;
    text-align: left;
}

form#mail_form ul {
    list-style-type: none;
}

form#mail_form ul li label:hover {
    cursor: pointer;
}

form#mail_form input#company, form#mail_form input#division {
    width: 60%;
}

form#mail_form input#name_1, form#mail_form input#name_2, form#mail_form input#phone, form#mail_form input#postal, form#mail_form input#read_1, form#mail_form input#read_2, form#mail_form input#schedule {
    width: 40%;
}

form#mail_form input#mail_address, form#mail_form input#mail_address_confirm {
    width: 60%;
}

form#mail_form input#postal+a {
    display: inline-block;
    padding: 9px 15px;
    vertical-align: middle;
    line-height: 1;
    background: #19364d;
    border: 1px solid #19364d;
    border-radius: 3px;
    color: #fff;
    font-family: inherit;
    text-decoration: none;
    position: relative;
    top: -1px;
}

form#mail_form input#postal+a:hover {
    cursor: pointer;
    background: #31b0d5;
    border: 1px solid #269abc;
}

div#agreement,div#agreement2, form#mail_form p#form_submit {
    width: 90%;
    margin: 0 auto;
    padding: 15px 0;
    border-top: 1px solid #ccc;
}

form#mail_form input#address {
    width: 90%;
}

form#mail_form input[type=button] {
    padding: 15px 30px;
    vertical-align: middle;
    line-height: 1;
    background: #19364d;
    border: 0;
    border-radius: 3px;
    color: #fff;
    font-family: inherit;
    -webkit-appearance: none;
    font-size: 100%;
    transition: 0.3s ease-in-out;
}

form#mail_form input[type=button]:hover {
    cursor: pointer;
    background: #13a2db;
}

form#mail_form input#form_submit_button {
    margin-left: 35%;
}
div#agreement textarea {
    text-align: left;
    font-size: 1.2rem;
}
div#agreement > p {
    font-size: 1.4rem;
    text-align: center;
}

div#agreement input[type=checkbox] {
    margin-right: 10px;
}

form#mail_form div#agreement span.error_check {
    display: none;
    color: red;
    margin-top: 3px;
}
div#agreement2 textarea {
    text-align: left;
    font-size: 1.2rem;
}
div#agreement2 > p {
    font-size: 1.4rem;
    text-align: center;
}

div#agreement2 input[type=checkbox] {
    margin-right: 10px;
}

form#mail_form div#agreement2 span.error_check {
    display: none;
    color: red;
    margin-top: 3px;
}

@media screen and (max-width:976px) {
    form#mail_form {
        width: 95%;
    }
    form#mail_form dl {
        overflow: visible;
    }
form#mail_form dl dt {
        width: auto;
        float: none;
        text-align: left;
        padding: 10px 0 5px;
        font-weight: 700;
}
form#mail_form dl dd {
    width: auto;
    float: none;
    border-top: none;
    padding: 0 0 13px;
}
form#mail_form dl dt span {
    font-weight: 400
}
form#mail_form p#form_submit {
    width: 90%;
    text-align: center;
    margin: 0 auto;
    padding: 15px 0;
    border-top: 1px solid #ccc
}
form#mail_form dl dt span.optional, form#mail_form dl dt span.required {
    margin-right: 1em;
    margin-bottom: 2em
}
form#mail_form input[type=text], form#mail_form input[type=email], form#mail_form input[type=tel], form#mail_form select {
    margin-top: 0
}
form#mail_form input#form_submit_button {
    margin-left: 0
}
form#mail_form input#phone, form#mail_form input#schedule {
    width: 50%
}
}